/*NEW INDEX PAGE*/
/*LEFT CONTENT*/
.title_pdf 
{
font-size:10px;
text-align:left;
vertical-align:middle;
}
#content_rs 
{
width:100%;
padding-top: 30px; 
font-size:12px; 
z-index:-1; 
} #content_rs ul 
{
margin-left:0px; 
padding:0px 0px 0px 0px; 
list-style-type: square; 
color:#333; 
} #content_rs ul li 
{
margin:3px 0 0 0px; 
padding-left:10px; 
vertical-align:middle; 
}
.pdfs
{
margin-left:20px;
}
.rollover
{
text-align:left;
width:59px; 
height:77px;
padding-bottom:10px;
vertical-align:middle;
} 
.rollover a 
{
border:1px solid #cacaca; 
display:block; 
width:59px; 
height:77px; 
} 
.rollover a:hover 
{
border:1px solid #a2a2a2; 
display:block; 
width:59px; 
height:77px; 
} 
.pclip_image
{
text-align:left;
width:21px; 
height:19px; 
padding-left:20px;
vertical-align:middle;
} 
.pclip_image a 
{
width:21px; 
height:19px; 
} 
.pclip_image a:hover 
{
width:21px; 
height:19px; 
background-image:url("/images/risk-services/pclipgrey.jpg" ); 
} 
.pclip_image_btm
{
text-align:left;
width:21px; 
height:19px; 
padding-right:10px;
vertical-align:middle;
} 
.pclip_image_btm a 
{
width:21px; 
height:19px; 
}
.pclip_image_main
{
text-align:left;
width:144px; 
height:85px; 
margin-top:20px;
padding:4px;
vertical-align:top;
background-color:#f6f6f6;
border:1px solid #e6e6e6;
}
.pclip_image_main img
{
border:1px solid #d6d6d6;
} 
.pclip_image_main:hover
{
background-color:#d6d6d6;
} 
.pclip_image_btm a:hover 
{
width:21px; 
height:19px; 
background-image:url("/images/risk-services/pclipgrey.jpg" ); 
}
.text_body
{
padding-left:30px;
vertical-align:top;
padding-top:20px;
} 
.text_more
{
vertical-align:top;
color:#5d5f63;
text-align:right;
padding-right:8px;
padding-top:10px;
padding-bottom:15px;
} 
.style1
{
width: 100%;
}
.div-full { width:100%; height:35px; }
.div-left { width:7%; float:left; height:32px; text-align:left; font-size:13px; color:#fff; font-weight:bold; padding-bottom:18px; }
.div-right { width:85%; float:left; padding-left:8px; padding-top:4px; height:32px; text-align:left; font-size:13px; line-height:24px; color:#5d5f63; font-weight:bold; padding-bottom:18px; }
.div-right .img { height:15px; }
.links {
font-weight:bold;
font-size:12px;
padding-bottom:10px;
padding-left:18px;
vertical-align:middle;
BACKGROUND: url(/siteImages/lg_arrow.gif) no-repeat 0px 20%;
}
.links a
{
font-weight:normal;
}
.links a:hover
{
font-weight:normal;
}


/*RIGHT SIDEBAR2*/
.contact-agp {
padding-top:21px;
padding-bottom:16px;
padding-left:18px;
font-size:14px;
font-weight:bold;
color:#5D5F63;
} 
.contact-our_offices {
font-weight:bold;
font-size:12px;
padding-top:17px;
padding-bottom:14px;
padding-left:18px;
}
.contact-general {
color:#333;
font-size:12px;
margin-left:0px;
padding-bottom:14px;
padding-left:18px;
}
.contact-location {
color:#333;
font-size:11px;
padding-bottom:0px;
padding-left:18px;
vertical-align:middle;
/*BACKGROUND: url(/siteImages/lg_arrow.gif) no-repeat 5px 50%;*/
}
.contact-office-name {
font-size:11px;
padding-left:18px;
padding-top:3px;
padding-bottom:6px;
color:#5d5f63;
}
.contact-office-address {
font-size:11px;
padding-left:18px;
color:#5d5f63;
padding-bottom:6px;
}
.contact-office-address-contact {
font-size:11px;
padding-left:18px;
color:#5d5f63;
padding-bottom:16px;
}
.links_side
{
padding: 18px 18px 18px 18px;
font-weight:bold;
font-size:12px;
text-decoration:none;
font-weight:bold;

}
.links_side a
{
margin:3px 0px 3px 0px; 
padding-bottom:0px;
color:#5d5f63;
line-height:16px;
text-decoration:none;
font-weight:normal;
font-size:11px;
}
.links_side a:hover
{
color:#5d5f63;
text-decoration:underline;
}
.links_side_1
{
padding-left:18px;
font-weight:bold;
font-size:12px;
text-decoration:none;
font-weight:bold;
padding-top:17px;
}
.links_side_1 a
{
margin:3px 0px 3px 0px; 
padding-bottom:6px;
line-height:18px;
text-decoration:none;
font-weight:normal;
font-size:11px;
}
.links_side_1 a:hover
{
text-decoration:underline;
}
.style1
{
width: 100%;
}
.cityLinkClassActive
{
font-weight:normal;
color:#5d5f63;
}
.cityLinkClassInactive
{
font-weight:bold;
color:#000000;
}
.cityDivClassActive
{
display:block;
}
.cityDivClassInactive
{
display:none;
}
.pclip_image_btm_link
{
color:#000;
text-align:left;
width:19px; 
height:19px; 
padding-right:10px;
vertical-align:middle;
}